
Application: gvSIG desktop - gvSIG add-on requests #2949
New add-on for org.gvsig.geoprocess 2.2.15-2093
10/29/2014 10:41 AM - Francisco Díaz Carsí

Status: Closed Start date: 10/29/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.2.15-2093-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.15-2093-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.2.15-2093-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi
.geoprocess.app.mainplugin-2.2.15-2093-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.2.15-2093-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.15-2093-final-all-all-j1_5.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2901: SEXTANTE models ar... Closed 10/16/2014

History
#1 - 10/29/2014 06:13 PM - Joaquín  del Cerro Murciano
- Add-on operation requested set to Add to add-ons repository
- Tracker changed from gvSIG bugs to gvSIG add-on requests

#2 - 10/29/2014 06:18 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2901: SEXTANTE models are not loaded added

#3 - 10/29/2014 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Instalados en el repositorio y disponibles desde la instalacion por url en el repositorio de testing.

#4 - 11/14/2014 05:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#5 - 11/17/2014 05:00 AM - Joaquín  del Cerro Murciano
- Subject changed from New add-on for org.gvsig.geoprocess to New add-on for org.gvsig.geoprocess 2.2.15-2093

#6 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
